Subject: Ticket Assigned - Order Return update? - #9573847001
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 14:23:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return update? - #9573847001 Hi team,

I think the delivery collection person tried reaching to my number once but
I couldn't get back since I had few meetings but its been a few days and
nobody has contacted me regarding the return of this shipment.

I literally need the same clothes one size less (Size 3XL) instead of the
Size 4XL that I ordered, so if you could ship back the 3XL of the same
clothes instead of any credit notes, that will be helpful. Please let me
know.

Best,

Harish

Vice President

Bione (www.bione.ae)

Book a slot: https://calendly.com/harishvasudevan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543782